/* Partial css import for internal content area */
/* .entry-content p:last-of-type {
    margin-bottom: 0;
} */
body.single .simplefavorite-button {
    margin-bottom: 2.5rem;
}

body.single h1,
body.single h2,
body.single h3,
body.single h4,
body.single h5,
body.single h6 {
    margin-bottom: 1rem;
}

div.entry-content {
    padding-left: 15px;
    padding-right: 15px;
}

.single-poi div.entry-content,
.single-events div.entry-content {
    padding-left: 0;
    padding-right: 0;
}

.single-blog div#single-wrapper nav.post-navigation.container:first-of-type {
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 2rem;
}

div.entry-content ol,
div.entry-content ul {
    margin: 1rem 0;
}

div.entry-content li {
    margin-bottom: 1rem;
}

div#single-wrapper {
    padding: 3rem 0;
}

a {
    color: var(--light-orange);
}

a:hover,
a:focus {
    color: var(--dark-orange);
}

div.entry-content li a,
div.entry-content li a:hover,
div.entry-content li a:focus,
div.entry-content p a,
div.entry-content p a:hover,
div.entry-content p a:focus {
    font-weight: 600;
}

div.entry-content ol,
div.entry-content ul,
div.entry-content li {
    padding: 0;
    margin: 0;
    list-style: none;
}

div.entry-content ol,
div.entry-content ul {
    margin: 2em 0;
}

#wpadminbar ol,
#wpadminbar ol li,
#wpadminbar ul,
#wpadminbar ul li {
    margin: unset !important;
}

div.entry-content li {
    margin: 1em;
    margin-left: 1.5em;
}

div.entry-content ul.page-numbers li {
    margin: 0;
    margin-left: 0;
}

/* .fl-row-full-width div#fw-fs {
    width: 100%;
} */
div.entry-content li:before {
    content: '\f0da';
    font-family: 'FontAwesome';
    float: left;
    margin-left: -1.4rem;
    color: var(--light-orange);
    font-size: 1.25rem;
    margin-top: -0.2rem;
}

div.entry-content ul.page-numbers li:before {
    content: '';
    font-family: 'FontAwesome';
    float: left;
    margin-left: 0;
    color: var(--light-orange);
    font-size: 1.25rem;
    margin-top: -0.2rem;
}

div.entry-content li>ul>li:before,
div.entry-content li>ol>li:before {
    content: '\f111';
    color: #78929B;
    font-size: 0.6rem;
    margin-top: 0.3rem;
}

ul.swiper-wrapper li,
ul.wp-block-gallery li {
    margin: unset;
}

ul.swiper-wrapper li:before,
ul.wp-block-gallery li:before {
    content: '';
    color: unset;
    margin: unset;
    font-size: unset;
    float: unset;
}

article .wp-block-image {
    margin-bottom: 2em;
}

blockquote {
    font-style: italic;
    font-size: 1.1rem;
    color: #000;
    border-left: 5px solid var(--light-orange);
    padding: 1rem;
    background: #F4F4F4;
    font-weight: 500;
}

blockquote cite {
    font-style: normal;
    font-size: 0.75rem;
    color: #78929B;
}

blockquote p {
    margin-bottom: 0rem;
}

.wp-block-image figcaption {
    text-align: left;
    font-size: 12px;
}

span.nav-previous,
span.nav-next {
    background-color: #F4F4F4;
    padding: 0.5rem 0.75rem;
}

span.nav-previous:hover,
span.nav-previous:focus,
span.nav-previous:hover a,
span.nav-previous:focus a,
span.nav-next:hover,
span.nav-next:focus,
span.nav-next:hover a,
span.nav-next:focus a {
    background-color: #E7E7E7;
    text-decoration: none;
    color: var(--dark-orange);
}

span.nav-previous a svg {
    margin-right: 0.5rem;
}

span.nav-next a svg {
    margin-left: 0.5rem;
}

footer.entry-footer {
    display: none;
}

.breadcrumbs {
    /* text-shadow: 1px 1px 2px #111111; */
}

.breadcrumbs a,
.breadcrumbs a:hover,
.breadcrumbs a:focus {
    color: #252A2F;
}

.acf-map {
    width: 100%;
    height: 500px;
    border: #ccc solid 1px;
    margin: 0;
}

.poi-single-gallery-map .acf-map {
    height: 750px;
}

.trip-planner-wrapper .acf-map {
    height: 100%;
    min-height: 550px;
}

.single-poi .article-gallery-wrap {
    margin-bottom: 3rem;
}

div#archive-wrapper article.type-poi,
div#archive-wrapper article.type-events {
    margin-bottom: 3.5rem;
}

.poi-details-label {
    margin-bottom: 0;
    font-size: 0.85rem;
    font-weight: lighter;
}

.poi-details-copy {
    font-size: 1.05rem;
    font-weight: bolder;
}

.simplefavorite-button,
a#moredetails-button {
    background: #8F981D;
    color: #fff;
    padding: 0.5rem 1rem;
    margin-bottom: 1rem;
    margin-right: 0.5rem;
    border: 3px solid #eee;
    border: 0;
    font-weight: 600;
    text-transform: uppercase;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
}

.simplefavorite-button:hover,
a#moredetails-button:hover {
    background-color: #767F04;
}

.simplefavorite-button.active:hover {
    background-color: #B94421;
}

.simplefavorite-button.active {
    background: var(--light-orange);
    opacity: 1 !important;
}

a#moredetails-button {
    position: absolute;
}

.simplefavorite-button.loading {
    background: #616263;
}

ul.pagination {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

ul.pagination .page-item.active .page-link {
    background-color: var(--light-orange);
    border-color: var(--light-orange);
}

ul.pagination .page-link {
    color: var(--light-orange);
    border: 0px solid #dee2e6;
}

ul.pagination .page-item:last-child .page-link,
ul.pagination .page-item:first-child .page-link {
    border-radius: 0;
}

ul.pagination .page-link:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.blog-pager {
    width: 100%;
    margin-top: 1.5rem;
}

.site-main-wrapper {
    margin-top: 1rem;
}

a.no-content-poi-search-link-tp {
    color: #212529;
    font-weight: 400 !important;
}

/* BEAVER BUILDER OVERRIDES */
/* .fl-row-content-wrap,
.fl-row-content.fl-node-content,
.fl-builder-content .container {
    padding: 0;
} */
/* Gravity Forms */
article .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: -5px;
}

.gform_wrapper input.large,
.gform_wrapper input.medium,
.gform_wrapper input.small,
.gform_wrapper select.large,
.gform_wrapper select.medium,
.gform_wrapper select.small {
    width: 100% !important;
}

img#sad404 {
    width: 100px;
    margin-bottom: 1rem;
}

h1#title404 {
    font-size: 4rem;
    font-weight: bold;
}

button.mega-toggle-animated:focus {
    outline: none !important;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
}